vorbis-tools 1.4.0-5ubuntu1 source package in Ubuntu

Changelog

vorbis-tools (1.4.0-5ubuntu1) vivid; urgency=low

  * Merge with Debian, remaining changes:
    - build --without-kate; avoid MIR for kate/liboggz

vorbis-tools (1.4.0-5) unstable; urgency=low

  [ Martin Steghöfer ]
  * Fix ogg123 freeze when interrupting  at End-Of-Stream
    (Closes: #307325).
  * Make it clear in the ogg123 manual page and error message that -f
    needs a previous -d (Closes: #359948).
 -- Iain Lane <email address hidden>   Thu, 20 Nov 2014 10:29:58 +0000

Upload details

Uploaded by:
Iain Lane on 2014-11-20
Uploaded to:
Vivid
Original maintainer:
Debian Xiph.org Maintainers
Architectures:
any
Section:
sound
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
vorbis-tools_1.4.0.orig.tar.gz 1.3 MiB a389395baa43f8e5a796c99daf62397e435a7e73531c9f44d9084055a05d22bc
vorbis-tools_1.4.0-5ubuntu1.debian.tar.xz 15.6 KiB 8bfcb78e9516a97841c6b1f77004d95ca57d8693fd4f57ddd4938b7bc25e8ae5
vorbis-tools_1.4.0-5ubuntu1.dsc 2.2 KiB 498dc8c47fd9ae0ae287266635acda4aa1373277d581c3b0a8be9b71faa3d74d

Available diffs

View changes file

Binary packages built by this source

vorbis-tools: No summary available for vorbis-tools in ubuntu vivid.

No description available for vorbis-tools in ubuntu vivid.

vorbis-tools-dbg: No summary available for vorbis-tools-dbg in ubuntu vivid.

No description available for vorbis-tools-dbg in ubuntu vivid.